#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-G94xbPllY2wJzmn5soQHgn
key:                  swagger2-2.6.1-G94xbPllY2wJzmn5soQHgn
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  522e999710a122aa691f58f44c3f5179
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.6.1-G94xbPllY2wJzmn5soQHgn
depends:
    QuickCheck-2.14.2-CKku5U4XaTZ1OrrQj3RQZM
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    aeson-pretty-0.8.9-JgwmWNQqkZ88vmb6GH5qjO base-4.15.1.0
    base-compat-batteries-0.12.1-1h67s57v2pMEOPbsvAH3z
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-2vbZE2EqscwJl8mUOyVifJ
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    http-media-0.8.0.0-L5mpJBIFks8GxU961cm4mP
    insert-ordered-containers-0.2.5.1-FB55i80LL4B6gYDZW0dnCW
    lens-5.1-4XRUjxQvXID6iuJqyxGAve mtl-2.2.2
    network-3.1.2.7-CS681TPv1I76Ct75uHBcbk
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-th-0.4.1-2r6xZjU9SYYCMYG2kXKtid
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    uuid-types-1.0.5-AtCx6FAZcV7HlQIU2e84x
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

